Subject: [os2genau_digest] No. 1182
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Sep 2005 00:02:22 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 05 September 2005
 Number  1182
**************************************************

Subjects for today
 
1  Re:  ADSL Router : Gavin Miller <gmi12896 at bigpond dot net dot au>
1   Infra Red- infra dig? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Infra Red- infra dig? : madodel <madodel at ptdprolog dot net>
2  Re:  ADSL Router : Peter Rehfisch" <gillpete at vic.australis dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 05 Sep 2005 16:04:06 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ADSL Router

Mmm... some Q's for you:
Is Peer installed?  Is Peer running? The requester needs to be started 
on all machines connected to the network in order for them to be seen by 
each other.  Are both systems using the same workgroup (IBMPEERS or what 
ever is the default now should be changed to something of your choice; 
otherwise anyone with that domain/workgroup can potentialy access your 
systems).  Have you set up shares and permissions.  My main machine has 
no shares or permissions and cannot be seen by the other two systems.  
However it can see the other two, and those two can see each other.

I do remember having to reinstall peer on my 386 in order for my main 
machine to see it.  If you're using Warp or Ecs, there's Selective 
Install For Networking.  There you can re/install Peer (file and print 
sharing).  Also try the different ports on the 1300.  Unlikely but you 
may find a combination different to mine that works for you.

You should not need to setup routing information at all.  The IP of the 
1300 is placed automatically where it needs to be (at least for me it 
did)  I didn't bother with Hostnames either.  Others may have better 
advice for you with that.

I hope some this helps.

Cheers
G

Peter Rehfisch wrote:

>So....
>
>I can access Internet through each computer now connected to the router, and they can ping 
>each other, but not see each other on the network. I have TCPIP and netbios on each NIC.
>Do I need TCPIP settings for routing? Host names? 
>
>Any suggestions?
>

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 05 Sep 2005 20:44:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Infra Red- infra dig?

Hi all.

Steady progress with the new laptop.

We began by shutting off the more contentioous areas in the BIOS - Infra Red,
modem, Serial port (not required).
 
Next stage: gradually opening up various bits.

Re: infra-red.
Does anyone know where I should look for software, if required, to receive
and save files passed over an infra-red link eg. a mobile phone - putting not
too-fine a point on it ? 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Brought to you by the letters O and S and the number 2
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 05 Sep 2005 09:45:39 -0400
From:  madodel <madodel at ptdprolog dot net>
Subject:  Re:  Infra Red- infra dig?

John Angelico wrote:
> Hi all.
> 
> Steady progress with the new laptop.
> 
> We began by shutting off the more contentioous areas in the BIOS - Infra Red,
> modem, Serial port (not required).
>  
> Next stage: gradually opening up various bits.
> 
> Re: infra-red.
> Does anyone know where I should look for software, if required, to receive
> and save files passed over an infra-red link eg. a mobile phone - putting not
> too-fine a point on it ? 
> 
>  

I've never used it, but there is software for InfraRed on Hobbes - 
http://hobbes.nmsu.edu/pub/os2/system/drivers/irdd22.exe

Mark

-- 

  From the eComStation Desktop of: Mark Dodel

  Warpstock 2005, Hershey, Pennsylvania, October 6 - 9, 2005 
http://www.warpstock dot org
  Warpstock Europe 2005, Dresden, Germany, Nov. 18-20 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - 
http://www.os2voice dot org

   "The liberty of a democracy is not safe if the people tolerate the growth of 
private power to a point where it becomes stronger than their democratic State 
itself.   That in it's essence, is Fascism - ownership of government by an 
individual, by a group or by any controlling private power." Franklin Delano 
Roosevelt, Message proposing the Monopoly Investigation, 1938
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 05 Sep 2005 23:03:03 +1100
From:  "Peter Rehfisch" <gillpete at vic.australis dot com dot au>
Subject:  Re:  ADSL Router

Gavin Miller wrote-

>Is Peer installed?  Is Peer running? The requester needs to be started... 

The two machines used to be connected to each other and would share files and printers quite 
happily, with a 2nd NIC in the tower to connect to the ADSL router. Then I had the idea to 
connect each to the router so that with the resume/sleep function on the laptop I could get 
quicker internet access, without having to boot the tower each time. So all the domains and 
permissions are in place, but I suspect it is a tcpip or similar issue that I will need to sort out

Peter R
----------------------------------------------------------------------------------